.footer {
  &__item {
    flex-direction: column;
    width: 170px;
    font-family: "Inter", sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 26px;
    margin-top: 30px;
  }
  &__item__logos {
    img {
      margin-right: 15px;
    }
    display: flex;
    justify-content: flex-start;
  }
  &__item:nth-child(5) {
    div {
      margin-bottom: 15px;
    }
  }
  &__item:first-child {
    p {
      img:first-child {
        width: 36px;
        height: 36px;
      }
      img:nth-child(2) {
        width: 86px;
        height: 18px;
      }
    }
  }
  &__sub {
    span {
      flex: 1;
    }
    p:nth-child(3) {
      margin-right: 30px;
    }
    justify-content: space-between;
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
  }
  justify-content: space-between;
  flex-wrap: wrap;
}
